@font-face {
	font-family: 'Starsthemes';
	src:url('../fonts/Starsthemes.eot');
	src:url('../fonts/Starsthemes.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Starsthemes.woff') format('woff'),
		url('../fonts/Starsthemes.ttf') format('truetype'),
		url('../fonts/Starsthemes.svg#Starsthemes') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'Starsthemes';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
}


/* Use the following CSS code if you want to have a class per icon */
[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: 'Starsthemes';
	font-style: normal;
	speak: none;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
}

[class^="icon-"],
[class*=" icon-"]{
	display:inline-block;
	margin:0 10px 0 0;
	line-height:1em;
}

.icon-zoom-out:before {
	content: "\e000";
}
.icon-zoom-in:before {
	content: "\e001";
}
.icon-wrench:before {
	content: "\e002";
}
.icon-waves:before {
	content: "\e003";
}
.icon-warning:before {
	content: "\e004";
}
.icon-volume-up:before {
	content: "\e005";
}
.icon-volume-off:before {
	content: "\e006";
}
.icon-volume-down:before {
	content: "\e007";
}
.icon-viewport:before {
	content: "\e008";
}
.icon-user:before {
	content: "\e009";
}
.icon-user-border:before {
	content: "\e00a";
}
.icon-upload:before {
	content: "\e00b";
}
.icon-upload-2:before {
	content: "\e00c";
}
.icon-unlock:before {
	content: "\e00d";
}
.icon-underline:before {
	content: "\e00e";
}
.icon-tint:before {
	content: "\e00f";
}
.icon-time:before {
	content: "\e010";
}
.icon-text:before {
	content: "\e011";
}
.icon-text-width:before {
	content: "\e012";
}
.icon-text-height:before {
	content: "\e013";
}
.icon-tags:before {
	content: "\e014";
}
.icon-tag:before {
	content: "\e015";
}
.icon-table:before {
	content: "\e016";
}
.icon-strikethrough:before {
	content: "\e017";
}
.icon-stop:before {
	content: "\e018";
}
.icon-step-forward:before {
	content: "\e019";
}
.icon-step-backward:before {
	content: "\e01a";
}
.icon-stars:before {
	content: "\e01b";
}
.icon-star:before {
	content: "\e01c";
}
.icon-star-line:before {
	content: "\e01d";
}
.icon-star-half:before {
	content: "\e01e";
}
.icon-sort:before {
	content: "\e01f";
}
.icon-sort-up:before {
	content: "\e020";
}
.icon-sort-down:before {
	content: "\e021";
}
.icon-social-zerply:before {
	content: "\e022";
}
.icon-social-youtube:before {
	content: "\e023";
}
.icon-social-yelp:before {
	content: "\e024";
}
.icon-social-yahoo:before {
	content: "\e025";
}
.icon-social-wordpress:before {
	content: "\e026";
}
.icon-social-virb:before {
	content: "\e027";
}
.icon-social-vimeo:before {
	content: "\e028";
}
.icon-social-viddler:before {
	content: "\e029";
}
.icon-social-twitter:before {
	content: "\e02a";
}
.icon-social-tumblr:before {
	content: "\e02b";
}
.icon-social-stumbleupon:before {
	content: "\e02c";
}
.icon-social-soundcloud:before {
	content: "\e02d";
}
.icon-social-skype:before {
	content: "\e02e";
}
.icon-social-share-this:before {
	content: "\e02f";
}
.icon-social-quora:before {
	content: "\e030";
}
.icon-social-pinterest:before {
	content: "\e031";
}
.icon-social-photobucket:before {
	content: "\e032";
}
.icon-social-paypal:before {
	content: "\e033";
}
.icon-social-myspace:before {
	content: "\e034";
}
.icon-social-linkedin:before {
	content: "\e035";
}
.icon-social-last-fm:before {
	content: "\e036";
}
.icon-social-grooveshark:before {
	content: "\e037";
}
.icon-social-google-plus:before {
	content: "\e038";
}
.icon-social-github:before {
	content: "\e039";
}
.icon-social-forrst:before {
	content: "\e03a";
}
.icon-social-flickr:before {
	content: "\e03b";
}
.icon-social-facebook:before {
	content: "\e03c";
}
.icon-social-evernote:before {
	content: "\e03d";
}
.icon-social-envato:before {
	content: "\e03e";
}
.icon-social-email:before {
	content: "\e03f";
}
.icon-social-dribbble:before {
	content: "\e040";
}
.icon-social-digg:before {
	content: "\e041";
}
.icon-social-deviant-art:before {
	content: "\e042";
}
.icon-social-blogger:before {
	content: "\e043";
}
.icon-social-behance:before {
	content: "\e044";
}
.icon-social-bebo:before {
	content: "\e045";
}
.icon-social-addthis:before {
	content: "\e046";
}
.icon-social-500px:before {
	content: "\e047";
}
.icon-sitemap:before {
	content: "\e048";
}
.icon-signout:before {
	content: "\e049";
}
.icon-signin:before {
	content: "\e04a";
}
.icon-signal:before {
	content: "\e04b";
}
.icon-shopping-cart:before {
	content: "\e04c";
}
.icon-search:before {
	content: "\e04d";
}
.icon-rss:before {
	content: "\e04e";
}
.icon-road:before {
	content: "\e04f";
}
.icon-retweet:before {
	content: "\e050";
}
.icon-resize-vertical:before {
	content: "\e051";
}
.icon-resize-vertical-2:before {
	content: "\e052";
}
.icon-resize-small:before {
	content: "\e053";
}
.icon-resize-horizontal:before {
	content: "\e054";
}
.icon-resize-horizontal-2:before {
	content: "\e055";
}
.icon-resize-fullscreen:before {
	content: "\e056";
}
.icon-resize-full:before {
	content: "\e057";
}
.icon-repeat:before {
	content: "\e058";
}
.icon-reorder:before {
	content: "\e059";
}
.icon-remove:before {
	content: "\e05a";
}
.icon-remove-sign:before {
	content: "\e05b";
}
.icon-remove-circle:before {
	content: "\e05c";
}
.icon-read-more:before {
	content: "\e05d";
}
.icon-random:before {
	content: "\e05e";
}
.icon-question-sign:before {
	content: "\e05f";
}
.icon-pushpin:before {
	content: "\e060";
}
.icon-pushpin-2:before {
	content: "\e061";
}
.icon-print:before {
	content: "\e062";
}
.icon-plus:before {
	content: "\e063";
}
.icon-plus-sign:before {
	content: "\e064";
}
.icon-play:before {
	content: "\e065";
}
.icon-picture:before {
	content: "\e066";
}
.icon-phone:before {
	content: "\e067";
}
.icon-phone-sign:before {
	content: "\e068";
}
.icon-phone-boxed:before {
	content: "\e069";
}
.icon-pause:before {
	content: "\e06a";
}
.icon-paste:before {
	content: "\e06b";
}
.icon-paper-clip:before {
	content: "\e06c";
}
.icon-ok:before {
	content: "\e06d";
}
.icon-ok-sign:before {
	content: "\e06e";
}
.icon-ok-circle:before {
	content: "\e06f";
}
.icon-music:before {
	content: "\e070";
}
.icon-move:before {
	content: "\e071";
}
.icon-money:before {
	content: "\e072";
}
.icon-minus:before {
	content: "\e073";
}
.icon-minus-sign:before {
	content: "\e074";
}
.icon-map:before {
	content: "\e075";
}
.icon-map-marker:before {
	content: "\e076";
}
.icon-map-marker-2:before {
	content: "\e077";
}
.icon-magnet:before {
	content: "\e078";
}
.icon-magic:before {
	content: "\e079";
}
.icon-lock:before {
	content: "\e07a";
}
.icon-list:before {
	content: "\e07b";
}
.icon-list-3:before {
	content: "\e07c";
}
.icon-list-2:before {
	content: "\e07d";
}
.icon-link:before {
	content: "\e07e";
}
.icon-layer:before {
	content: "\e07f";
}
.icon-key:before {
	content: "\e080";
}
.icon-italic:before {
	content: "\e081";
}
.icon-info:before {
	content: "\e082";
}
.icon-indent-right:before {
	content: "\e083";
}
.icon-indent-left:before {
	content: "\e084";
}
.icon-inbox:before {
	content: "\e085";
}
.icon-inbox-empty:before {
	content: "\e086";
}
.icon-home:before {
	content: "\e087";
}
.icon-heart:before {
	content: "\e088";
}
.icon-heart-line:before {
	content: "\e089";
}
.icon-headphones:before {
	content: "\e08a";
}
.icon-headphones-line:before {
	content: "\e08b";
}
.icon-headphones-line-2:before {
	content: "\e08c";
}
.icon-headphones-2:before {
	content: "\e08d";
}
.icon-hdd:before {
	content: "\e08e";
}
.icon-group:before {
	content: "\e08f";
}
.icon-grid:before {
	content: "\e090";
}
.icon-grid-large:before {
	content: "\e091";
}
.icon-globe:before {
	content: "\e092";
}
.icon-globe_line:before {
	content: "\e093";
}
.icon-glass:before {
	content: "\e094";
}
.icon-glass_2:before {
	content: "\e095";
}
.icon-gift:before {
	content: "\e096";
}
.icon-forward:before {
	content: "\e097";
}
.icon-font:before {
	content: "\e098";
}
.icon-folder-open:before {
	content: "\e099";
}
.icon-folder-close:before {
	content: "\e09a";
}
.icon-flag:before {
	content: "\e09b";
}
.icon-fire:before {
	content: "\e09c";
}
.icon-film:before {
	content: "\e09d";
}
.icon-file:before {
	content: "\e09e";
}
.icon-file-empty:before {
	content: "\e09f";
}
.icon-fast-forward:before {
	content: "\e0a0";
}
.icon-fast-backward:before {
	content: "\e0a1";
}
.icon-facetime:before {
	content: "\e0a2";
}
.icon-eye:before {
	content: "\e0a3";
}
.icon-eye_disable:before {
	content: "\e0a4";
}
.icon-expand-view:before {
	content: "\e0a5";
}
.icon-expand-view-3:before {
	content: "\e0a6";
}
.icon-expand-view-2:before {
	content: "\e0a7";
}
.icon-expand-vertical:before {
	content: "\e0a8";
}
.icon-expand-horizontal:before {
	content: "\e0a9";
}
.icon-exclamation:before {
	content: "\e0aa";
}
.icon-email:before {
	content: "\e0ab";
}
.icon-email_2:before {
	content: "\e0ac";
}
.icon-eject:before {
	content: "\e0ad";
}
.icon-edit:before {
	content: "\e0ae";
}
.icon-edit-check:before {
	content: "\e0af";
}
.icon-download:before {
	content: "\e0b0";
}
.icon-download_2:before {
	content: "\e0b1";
}
.icon-dashboard:before {
	content: "\e0b2";
}
.icon-credit-card:before {
	content: "\e0b3";
}
.icon-copy:before {
	content: "\e0b4";
}
.icon-comments:before {
	content: "\e0b5";
}
.icon-comments-line:before {
	content: "\e0b6";
}
.icon-comment:before {
	content: "\e0b7";
}
.icon-comment-line:before {
	content: "\e0b8";
}
.icon-columns:before {
	content: "\e0b9";
}
.icon-columns-2:before {
	content: "\e0ba";
}
.icon-cogs:before {
	content: "\e0bb";
}
.icon-cog:before {
	content: "\e0bc";
}
.icon-cloud:before {
	content: "\e0bd";
}
.icon-check:before {
	content: "\e0be";
}
.icon-check-empty:before {
	content: "\e0bf";
}
.icon-certificate:before {
	content: "\e0c0";
}
.icon-camera:before {
	content: "\e0c1";
}
.icon-calendar:before {
	content: "\e0c2";
}
.icon-bullhorn:before {
	content: "\e0c3";
}
.icon-briefcase:before {
	content: "\e0c4";
}
.icon-bookmark:before {
	content: "\e0c5";
}
.icon-book:before {
	content: "\e0c6";
}
.icon-bolt:before {
	content: "\e0c7";
}
.icon-bold:before {
	content: "\e0c8";
}
.icon-blockquote:before {
	content: "\e0c9";
}
.icon-bell:before {
	content: "\e0ca";
}
.icon-beaker:before {
	content: "\e0cb";
}
.icon-barcode:before {
	content: "\e0cc";
}
.icon-ban-circle:before {
	content: "\e0cd";
}
.icon-ban-chart:before {
	content: "\e0ce";
}
.icon-ban-chart-2:before {
	content: "\e0cf";
}
.icon-backward:before {
	content: "\e0d0";
}
.icon-asterisk:before {
	content: "\e0d1";
}
.icon-arrow-simple-up:before {
	content: "\e0d2";
}
.icon-arrow-simple-up-circle:before {
	content: "\e0d3";
}
.icon-arrow-simple-right:before {
	content: "\e0d4";
}
.icon-arrow-simple-right-circle:before {
	content: "\e0d5";
}
.icon-arrow-simple-left:before {
	content: "\e0d6";
}
.icon-arrow-simple-left-circle:before {
	content: "\e0d7";
}
.icon-arrow-simple-down:before {
	content: "\e0d8";
}
.icon-arrow-simple-down-circle:before {
	content: "\e0d9";
}
.icon-arrow-round-up:before {
	content: "\e0da";
}
.icon-arrow-round-up-circle:before {
	content: "\e0db";
}
.icon-arrow-round-right:before {
	content: "\e0dc";
}
.icon-arrow-round-right-circle:before {
	content: "\e0dd";
}
.icon-arrow-round-left:before {
	content: "\e0de";
}
.icon-arrow-round-left-circle:before {
	content: "\e0df";
}
.icon-arrow-round-down:before {
	content: "\e0e0";
}
.icon-arrow-round-down-circle:before {
	content: "\e0e1";
}
.icon-arrow-light-up:before {
	content: "\e0e2";
}
.icon-arrow-light-round-up:before {
	content: "\e0e3";
}
.icon-arrow-light-round-up-circle:before {
	content: "\e0e4";
}
.icon-arrow-light-round-right:before {
	content: "\e0e5";
}
.icon-arrow-light-round-right-circle:before {
	content: "\e0e6";
}
.icon-arrow-light-round-left:before {
	content: "\e0e7";
}
.icon-arrow-light-round-left-circle:before {
	content: "\e0e8";
}
.icon-arrow-light-round-down:before {
	content: "\e0e9";
}
.icon-arrow-light-round-down-circle:before {
	content: "\e0ea";
}
.icon-arrow-light-right:before {
	content: "\e0eb";
}
.icon-arrow-light-left:before {
	content: "\e0ec";
}
.icon-arrow-light-down:before {
	content: "\e0ed";
}
.icon-align-right:before {
	content: "\e0ee";
}
.icon-align-left:before {
	content: "\e0ef";
}
.icon-align-justify:before {
	content: "\e0f0";
}
.icon-align-center:before {
	content: "\e0f1";
}
.icon-adjust:before {
	content: "\e0f2";
}
.icon-steam:before {
	content: "\e0f3";
}
.icon-clock:before {
	content: "\e0f4";
}
.icon-box:before {
	content: "\e0f5";
}
